Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 15:29:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278928871 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  0532519594            07:17 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:17 PM, 03rd Mar                     hi                    Assalamulaikum Mohammed           07:18 PM, 03rd Mar                     hi                    I had made two orders           07:18 PM, 03rd Mar                   Mohammad                   walikumasalam           07:18 PM, 03rd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:18 PM, 03rd Mar                     hi                    Can you plz let me know if it has already been shipped and availabr in store           07:18 PM, 03rd Mar                     hi                    Thank you, we’ll notify you when your order  6278928871 for Palladium High Top Lace Up Boo...  is ready for collection from Centrepoint  2nd Floor Galleria Mall, Gate 1, Al Fanateer.           07:18 PM, 03rd Mar                     hi                    Thank you, we’ll notify you when your order  6278942426 for Hello Kitty Slide Slippers  - ... +1more item(s) is ready for collection from Centrepoint  2nd Floor Galleria Mall, Gate 1, Al Fanateer.           07:19 PM, 03rd Mar                   Mohammad                   both the order was ready to shipped           07:20 PM, 03rd Mar                   Mohammad                   it will be avilable soon for pick up           07:20 PM, 03rd Mar                   Mohammad                   you will receive an email when the order is ready for pick up           07:20 PM, 03rd Mar                   Mohammad                   Is there anything else I can help ?           07:20 PM, 03rd Mar                     hi                    Any idea if it will be available to pick up tonight or tomorrow morning           07:20 PM, 03rd Mar                   Mohammad                   order was placed on 02/03/2021 and it will take 2-3 business days to be ready for pick up           07:22 PM, 03rd Mar                   Mohammad                   Is there anything else I can help ?           07:24 PM, 03rd Mar                     hi                    Are you there?           07:25 PM, 03rd Mar                   Mohammad                   yes           07:26 PM, 03rd Mar                     hi                    Any idea if it will be available to pick up tonight or tomorrow morning           07:26 PM, 03rd Mar                     hi                    Also wanted to order another pair of shoes I ordered but cannot find it in your list anymore           07:26 PM, 03rd Mar                     hi                    Palladium shoes           07:27 PM, 03rd Mar                   Mohammad                   not tonight it will take 1-2 more days           07:27 PM, 03rd Mar                   Mohammad                   and if the item is not in the list any more it must be out of stock           07:27 PM, 03rd Mar                   Mohammad                   we suggest you to kindly wait for some time till the item comes back in stock           07:28 PM, 03rd Mar                   Mohammad                   Is there anything else I can help ?           07:29 PM, 03rd Mar                     hi                    Ok thanks a lot           07:29 PM, 03rd Mar                   Mohammad                   welcome           07:29 PM, 03rd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:29 PM, 03rd Mar                     hi                    Nothing, but would suggest to improve the speed of your application and also the payment issue           07:29 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184424